{% extends 'base.html.twig' %}

{% block title %}Link index{% endblock %}

{% block body %}
    <h1>Link index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Type</th>
                <th>Link</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for link in links %}
            <tr>
                <td>{{ link.id }}</td>
                <td>{{ link.type }}</td>
                <td>{{ link.link }}</td>
                <td>
                    <a href="{{ path('app_link_show', {'id': link.id}) }}">show</a>
                    <a href="{{ path('app_link_edit', {'id': link.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="4">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_link_new') }}">Create new</a>
{% endblock %}
